[SDL] Can't compile SDL2.0 on Debian 6

Alexey Petruchik i100500 at gmail.com
Tue Mar 12 10:28:51 PDT 2013


Hi, all. I'm trying to comile SDL2.0 on Debian 6.0 and I'm getting
tons of identical errors (error: expected declaration specifiers or
'...' before X)  in gl.h and x11 headers when compiling
SDL_x11clipboard.c. Full error log here:
https://dl.dropbox.com/u/1777581/sdl_debian_error_log.txt (too long to
paste in mail). I have no idea what can cause such errors so help from
experienced linux guys will be really appreciated.

Thanks in advance
Regards, Alexey



More information about the SDL mailing list